package idc.model;

import java.sql.*;

public class IdcDeleteServiceDTO {
	
	private String content;
	private Date content_request_date;
	private String content_code;
	private String content_db;
	private String sub_code;
	private String sub_content;
	private String adddb_code;
	
	public IdcDeleteServiceDTO(){}

	public String getAdddb_code()
	{
		return adddb_code;
	}

	public void setAdddb_code(String adddb_code)
	{
		this.adddb_code = adddb_code;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Date getContent_request_date() {
		return content_request_date;
	}

	public void setContent_request_date(Date content_request_date) {
		this.content_request_date = content_request_date;
	}

	public String getContent_code() {
		return content_code;
	}

	public void setContent_code(String content_code) {
		this.content_code = content_code;
	}

	public String getContent_db() {
		return content_db;
	}

	public void setContent_db(String content_db) {
		this.content_db = content_db;
	}

	public String getSub_code() {
		return sub_code;
	}

	public void setSub_code(String sub_code) {
		this.sub_code = sub_code;
	}

	public String getSub_content() {
		return sub_content;
	}

	public void setSub_content(String sub_content) {
		this.sub_content = sub_content;
	}
	
	

}
